<?php

// Error Page, loads basic message if theme folder not found..

if (defined('PARENT') && defined('THEME_FOLDER')) {
  $templateParams = [
    'TEXT' => $msw_err_headers
  ];
  // Global..
  include(PATH . 'control/system/global.php');
  $latte->render('error-pages/500.tpl', $templateParams);
} else {
  header('HTTP/1.0 500 Internal Server Error');
  header('Content-type: text/html; charset=utf-8');
  echo '<h1>Internal Server Error</h1>';
  echo '<a href="index.php">Return to Website</a>';
}

?>
